package com.utcloud.cookengine.entity;

import java.util.HashMap;

public class CookOutputItem{
    private String cmdid;			 //指令序号
    private String method;          // need to get batcher and stove method
    private String devindex;        // device address
    private HashMap<String, String> par = new HashMap<String, String>();  //参数值

    public String getCmdid() {
        return cmdid;
    }

    public void setCmdid(String cmdid) {
        this.cmdid = cmdid;
    }

    public String getMethod() {
        return method;
    }

    public void setMethod(String method) {
        this.method = method;
    }

    public String getDevindex() {
        return devindex;
    }

    public void setDevindex(String devindex) {
        this.devindex = devindex;
    }

    public HashMap<String, String> getPar() {
        return par;
    }

    public void setPar(HashMap<String, String> par) {
        this.par = par;
    }
}